MOD API Launcher Not Detected error when Installing dark injection

Found a bug in a 9.r beta? Let us know here, so we can fix it.
Forum rules
1. Please post only ONE bug per THREAD. If you have multiple bugs to report, create a thread FOR EACH BUG.

2. Please NAME your THREADS as DESCRIPTIVELY as possible.

3. Please DO NOT CREATE report threads for bugs which have already been reported. This produces REDUNDANT BUG REPORTS, which slows down development by making it harder for me to read, reports and fix the bugs mentioned within them. This also applies for bugs which have been fixed and moved accordingly, so CHECK the FIXED BUGS subforum BEFORE POSTING. Previously-submitted bug reports can be found here: http://www.davoonline.com/phpBB3/viewforum.php?f=174
Post Reply
User avatar
Asder_alos
Cell
Cell
Posts: 11
Joined: Wed Apr 13, 2022 3:48 am

MOD API Launcher Not Detected error when Installing dark injection

Unread post by Asder_alos »

I installed this mod, I run it through the MOD API launcher and an error appears in the menu and it says MOD API Launcher Not Detected, it seems to me that this is a bug of the mod
User avatar
Trip
Cell
Cell
Posts: 5
Joined: Sun Sep 04, 2022 1:53 am

Unread post by Trip »

I have the same problem
Post Reply

Return to “DI 9.r Bug Reports”